Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Attributes | List of all members
swig_type_info Struct Reference

## Public Attributes
const char * | name
const char * | str
swig_dycast_func | dcast
struct swig_cast_info * | cast
void * | clientdata
int | owndata

## Detailed Description

Definition at line 361 of file swigfaiss_gpu_wrap.cpp.

The documentation for this struct was generated from the following files:

- /tmp/faiss/python/swigfaiss_gpu_wrap.cpp
- /tmp/faiss/python/swigfaiss_wrap.cpp